Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 19:20:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sherif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherif Bot:  Hi Sherif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665396442 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509179558            11:12 PM, 31st May                     sherif                    Hello           11:15 PM, 31st May                   Hamza                   Hi Sherif,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:15 PM, 31st May                     sherif                    Hamza I have an order 9665396442 got only 2 items and the most important item not yet received           11:16 PM, 31st May                     sherif                    Can you please check it for me ?           11:16 PM, 31st May                     sherif                    I need it as soon as possible before Thursday           11:16 PM, 31st May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:16 PM, 31st May                     sherif                    Sure           11:17 PM, 31st May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:17 PM, 31st May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:17 PM, 31st May                     sherif                    So is it possible to get it tomorrow?           11:18 PM, 31st May                     sherif                    Do you know which item not yet received?           11:18 PM, 31st May                   Hamza                   Yes,the item (Giggles Fountain Stroller with Canopy)           11:19 PM, 31st May                   Hamza                   You will be contacted soon enough           11:20 PM, 31st May                   Hamza                   We appreciate your patience.           11:20 PM, 31st May                   Hamza                   Is there anything else I can help you?            11:20 PM, 31st May                     sherif                    Okay thanks           11:20 PM, 31st May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2651465